Function
displayResult
Displays all found motif candidates. In the case of the Projection Motif Finder the function displays the consensus pattern of the found motif candidate.
displayResult(motif_finder)
Include Headers
seqan/find_motif.h
Parameters

motif_finder | The MotifFinder object. Types: MotifFinder

Member of
MotifFinder
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58